/*FOR PAYPAL PROVIDED BUTTONS 1 (VARIABLE AMOUNT) & 2 (USER-SELECTED ITEM/AMOUNT). IE 'SMART BUTTONS'*/




/*For buttons 1 & 2*/
.paypal_smartbutton1_mycontainer, .paypal_smartbutton2_mycontainer {
color: black;
background: lightskyblue;
padding: 10px;
width: 86%;

margin: 0 auto;
/* box-sizing: border-box is important here.  Without it, the div is epanded too far to the right with padding */
box-sizing: border-box;
}

/*-----Tablet media query.  ------*/
@media screen and (max-width: 767px){ 
.paypal_smartbutton1_mycontainer, .paypal_smartbutton2_mycontainer {
width:100%;
}
/*END MQ*/
}





/* For 'Thank you' */
.payment_thanks {
text-align: center;
font-style: italic;
font-size: 30px;
padding:0;
margin:0;
}
@media screen and (max-width: 768px){
.payment_thanks {
font-size: 25px ;
}
}

@media screen and (max-width: 425px){
.payment_thanks {
font-size:  20px;
}
}
/* END: For 'Thank you' */



/*END: For buttons 1 & 2*/





/* Paypal-provided button 1.  For VARIABLE AMOUNT */
/*I'm re-structuring the paypal provided design; esp to change nicely for mobile size.  And the provided inline styling is here put into this stylesheet*/

/* For field one: Asking what payment is for */
.pppb1_paymentpurpose_wrapper {
margin: 0;
text-align: right; 
padding:0;
}
.pppb1_label_paymentpurpose {
color: darkgreen;
}

@media screen and (max-width: 775px) {
.pppb1_label_paymentpurpose {
/* display:block & width 100% both needed to have label above the input field in mobile size*/
display: block;
width:100%;
color:;
}
}
/*END: MQ*/

.pppb1_error_paymentpurpose {
visibility: hidden; 
color:red; 
text-align: right;
}

/* END: For field one: Asking what payment is for */


/* For field two: Asking amount wish to pay */
.pppb1_amountwishpay_wrapper {
margin: 0;
padding:0;
text-align: right; 
/*Simple way to color 'GBP', rather than styling the div with GBP specifically*/
color: rgb(80, 77, 77);
}
.pppb1_label_amountwishpay{
color: darkgreen;
}

@media screen and (max-width: 775px) {
.pppb1_amountwishpay_wrapper {
color: ;
}
.pppb1_label_amountwishpay {
/* display:block & width 100% both needed to have label above the input field in mobile size*/
display: block;
width:100%;
color: ;
}
}
/*END: MQ*/

.pppb1_error_amountwishpay {
visibility: hidden; 
color: red; 
text-align: right;
}
/* END: For field two: Asking amount wish to pay */

/* END: Paypal-provided button 1.  For VARIABLE AMOUNT */


.tarif {
padding: 15px;
display: inline-block;
border: solid 2px #666;
}

.tarif h2 {
padding: 0;
margin: 0;
margin-bottom: 10px;
}



/* END FILE */

